[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_lngid' (#crwlib)

# TIsoLanguageInfo

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_lngid.pas line 61

`type TIsoLanguageInfo = class(TMasterObject)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`property Alpha3B: LongString; [r]`
`property Alpha3T: LongString; [r]`
`property Alpha2: LongString; [r]`
`property Name: LongString; [r]`
`property NameFr: LongString; [r]`
`property NativeName: LongString; [r]`
`property FamilyName: LongString; [r]`
`property GostLat: LongString; [r]`
`property GostCyr: LongString; [r]`
`property GostNum: LongString; [r]`
`property NameRu: LongString; [r]`
`property LanguageCode: LongString; [r]`
`property Index: Integer; [r]`
`function CsvLine;`
`function SimpleTable;`
`end;`

## Inheritance

`TIsoLanguageInfo`
`TMasterObject`
`TObject`